dnl Process this file with autoconf to produce a configure script.

AC_INIT(surfaw.in)
dnl This is the only place where the package version appears
AM_INIT_AUTOMAKE(surfaw, 0.5.3)

AC_SUBST(VERSION)

ISODATE=`date +%Y-%m-%d`
AC_SUBST(ISODATE)

AC_CANONICAL_HOST

dnl Checks for programs.
AC_PROG_INSTALL
AC_PROG_CC

dnl Checks for libraries.

dnl Checks for header files.
AC_HEADER_STDC
AC_CHECK_HEADERS(unistd.h)

dnl Checks for typedefs, structures, and compiler characteristics.

dnl Checks for library functions.

AC_OUTPUT(Makefile surfaw.conf surfaw.lsm surfaw surfaw.spec elvi/Makefile)
